baseURL = "https://caffeinated.blog/"
title = "Caffeinated Blog"
copyright = "Copyright © 2021, Glenn Rice"
languageCode = "en-US"
theme = "indigo"
paginate = 3

[params]
  Author = "Glenn Rice"
  Description = "Description of website for head meta tag"
  Subtitle = "A bit of personal space for writing"
  Avatar = "images/myAvatar.svg"
  Biography = "A short description, a few sentences describing the author. Set the 'ShowBio' parameter to false to hide this."
  ShowBio = true
  PermalinkText = "🔗"

  # Contact/social-network identifiers for social icons
  #EmailAddress = "email.address@example.com"
  #FacebookUser = "FacebookUserName"
  #FlickrUser = "FlickrUserName"
  GitHubUser = "glennrice"
  #GitLabUser = "GitLabUserName"
  #GlitchUser = "GlitchUserName"
  KeybaseUser = "glennr"
  #LinkedInUser = "LinkedInUserName"
  #MediumUser = "MediumUserName"
  MicroBlogUser = "glennr"
  #RedditUser = "RedditUserName"
  #StackOverflowUser = "StackOverflowUserName"
  #TumblrUser = "TumblrUserName"
  #TwitterUser = "TwitterUserName"

  # These are parameters used for indieweb identity. You should set these along
  # with the above email/social network parameters.
  [params.indieWeb]
    #EmailAddress = "email.address@example.com"
    #FlickrUser = "FlickrUserName"
    GitHubUser = "glennrice"
    #TwitterUser = "TwitterUserName"
    MicroBlogUser = "glennr"
    Country = "Australia"
    #City = "CityName"
